.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
.m2{transform:matrix(0.360843,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.360843,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.360843,0.000000,0.000000,0.390523,0,0);}
.m3{transform:matrix(0.372424,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.372424,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.372424,0.000000,0.000000,0.390523,0,0);}
.m5{transform:matrix(0.377232,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.377232,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.377232,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(0.380684,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.380684,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.380684,0.000000,0.000000,0.390523,0,0);}
.m4{transform:matrix(0.381463,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.381463,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.381463,0.000000,0.000000,0.390523,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls21{letter-spacing:-0.417846px;}
.ls5{letter-spacing:-0.345950px;}
.ls26{letter-spacing:-0.327898px;}
.ls23{letter-spacing:-0.322050px;}
.ls1c{letter-spacing:-0.268375px;}
.ls1d{letter-spacing:-0.211169px;}
.ls2a{letter-spacing:-0.165347px;}
.ls14{letter-spacing:-0.125826px;}
.ls18{letter-spacing:-0.120458px;}
.ls11{letter-spacing:-0.108734px;}
.ls22{letter-spacing:-0.080513px;}
.ls10{letter-spacing:-0.054212px;}
.lsf{letter-spacing:-0.006780px;}
.ls1{letter-spacing:0.000000px;}
.ls17{letter-spacing:0.007176px;}
.lsc{letter-spacing:0.011300px;}
.ls12{letter-spacing:0.012148px;}
.ls6{letter-spacing:0.022600px;}
.ls1a{letter-spacing:0.035510px;}
.ls2b{letter-spacing:0.049155px;}
.ls1f{letter-spacing:0.049607px;}
.ls13{letter-spacing:0.095852px;}
.ls25{letter-spacing:0.096050px;}
.ls19{letter-spacing:0.111588px;}
.ls28{letter-spacing:0.114130px;}
.ls29{letter-spacing:0.130600px;}
.ls24{letter-spacing:0.166110px;}
.ls20{letter-spacing:0.166675px;}
.ls7{letter-spacing:0.180800px;}
.ls27{letter-spacing:0.256143px;}
.ls9{letter-spacing:0.272443px;}
.ls3{letter-spacing:0.383014px;}
.ls2c{letter-spacing:0.566300px;}
.lsa{letter-spacing:0.621867px;}
.ls1e{letter-spacing:0.686475px;}
.ls8{letter-spacing:0.719301px;}
.lsd{letter-spacing:0.728596px;}
.ls16{letter-spacing:0.739444px;}
.lse{letter-spacing:0.785576px;}
.ls4{letter-spacing:0.881400px;}
.ls15{letter-spacing:0.952025px;}
.ls1b{letter-spacing:1.183675px;}
.lsb{letter-spacing:1.250543px;}
.ls2{letter-spacing:1.536800px;}
.ls0{letter-spacing:1.875800px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
.ws7{word-spacing:1.090224px;}
.ws6{word-spacing:1.147204px;}
.ws3{word-spacing:1.156499px;}
.ws5{word-spacing:1.253933px;}
.ws1b{word-spacing:1.309500px;}
.ws4{word-spacing:1.603357px;}
.wsb{word-spacing:2.565298px;}
.wsa{word-spacing:2.649002px;}
.wsd{word-spacing:2.653974px;}
.ws8{word-spacing:2.715362px;}
.ws9{word-spacing:2.769884px;}
.wsc{word-spacing:2.786975px;}
.ws12{word-spacing:3.228975px;}
.ws1{word-spacing:3.368586px;}
.ws14{word-spacing:3.748775px;}
.ws17{word-spacing:3.749340px;}
.ws19{word-spacing:3.801320px;}
.wsf{word-spacing:3.803862px;}
.ws13{word-spacing:3.865843px;}
.wse{word-spacing:4.035908px;}
.ws1a{word-spacing:4.080797px;}
.ws2{word-spacing:4.097549px;}
.ws11{word-spacing:4.126619px;}
.ws10{word-spacing:4.183825px;}
.ws16{word-spacing:4.237500px;}
.ws18{word-spacing:4.243348px;}
.ws15{word-spacing:4.333296px;}
._0{width:2.870143px;}
.fc1{color:rgb(68,68,68);}
.fc0{color:rgb(119,119,119);}
.fs2{font-size:31.075000px;}
.fs0{font-size:33.900000px;}
.fs3{font-size:36.725000px;}
.fs1{font-size:67.800000px;}
.y0{bottom:65.607843px;}
.y1{bottom:65.734767px;}
.y1e{bottom:66.193627px;}
.y1d{bottom:88.258170px;}
.y1c{bottom:110.322712px;}
.y1b{bottom:132.387255px;}
.y1a{bottom:190.858292px;}
.y19{bottom:212.922835px;}
.y18{bottom:240.503513px;}
.y17{bottom:268.084191px;}
.y16{bottom:295.664869px;}
.y15{bottom:323.245547px;}
.y14{bottom:345.310090px;}
.y13{bottom:367.374632px;}
.y12{bottom:394.955310px;}
.y11{bottom:452.323121px;}
.y10{bottom:483.213480px;}
.yf{bottom:514.103840px;}
.ye{bottom:544.994199px;}
.yd{bottom:575.884559px;}
.yc{bottom:606.774918px;}
.yb{bottom:693.929861px;}
.ya{bottom:715.994404px;}
.y9{bottom:738.058946px;}
.y8{bottom:760.123489px;}
.y7{bottom:782.188031px;}
.y6{bottom:804.252574px;}
.y5{bottom:826.317116px;}
.y4{bottom:932.226920px;}
.y3{bottom:964.220507px;}
.y2{bottom:1052.478676px;}
.h5{height:29.614475px;}
.h3{height:32.306700px;}
.h6{height:34.998925px;}
.h4{height:64.613400px;}
.h2{height:1168.317525px;}
.h1{height:1168.444444px;}
.h0{height:1237.176471px;}
.w4{width:43.025858px;}
.w9{width:163.277614px;}
.w8{width:164.380842px;}
.w2{width:222.851879px;}
.w6{width:413.710172px;}
.w3{width:546.097426px;}
.w5{width:589.123284px;}
.w7{width:661.936275px;}
.wa{width:834.039706px;}
.w1{width:882.581699px;}
.w0{width:956.000000px;}
.x2{left:0.000000px;}
.xb{left:2.206454px;}
.x0{left:31.241830px;}
.xd{left:41.922631px;}
.xe{left:46.335539px;}
.x9{left:55.161356px;}
.x1{left:66.545098px;}
.x5{left:73.916217px;}
.x8{left:141.564542px;}
.xa{left:142.667770px;}
.x12{left:184.238930px;}
.x6{left:202.993791px;}
.x3{left:289.396977px;}
.xc{left:308.151838px;}
.x7{left:389.790645px;}
.x11{left:417.019853px;}
.xf{left:473.635907px;}
.x10{left:638.016748px;}
.x4{left:835.494404px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls21{letter-spacing:-0.356655pt;}
.ls5{letter-spacing:-0.295287pt;}
.ls26{letter-spacing:-0.279879pt;}
.ls23{letter-spacing:-0.274888pt;}
.ls1c{letter-spacing:-0.229073pt;}
.ls1d{letter-spacing:-0.180244pt;}
.ls2a{letter-spacing:-0.141133pt;}
.ls14{letter-spacing:-0.107399pt;}
.ls18{letter-spacing:-0.102818pt;}
.ls11{letter-spacing:-0.092811pt;}
.ls22{letter-spacing:-0.068722pt;}
.ls10{letter-spacing:-0.046273pt;}
.lsf{letter-spacing:-0.005787pt;}
.ls1{letter-spacing:0.000000pt;}
.ls17{letter-spacing:0.006125pt;}
.lsc{letter-spacing:0.009645pt;}
.ls12{letter-spacing:0.010369pt;}
.ls6{letter-spacing:0.019290pt;}
.ls1a{letter-spacing:0.030310pt;}
.ls2b{letter-spacing:0.041957pt;}
.ls1f{letter-spacing:0.042342pt;}
.ls13{letter-spacing:0.081815pt;}
.ls25{letter-spacing:0.081984pt;}
.ls19{letter-spacing:0.095246pt;}
.ls28{letter-spacing:0.097416pt;}
.ls29{letter-spacing:0.111474pt;}
.ls24{letter-spacing:0.141784pt;}
.ls20{letter-spacing:0.142267pt;}
.ls7{letter-spacing:0.154323pt;}
.ls27{letter-spacing:0.218632pt;}
.ls9{letter-spacing:0.232545pt;}
.ls3{letter-spacing:0.326924pt;}
.ls2c{letter-spacing:0.483369pt;}
.lsa{letter-spacing:0.530799pt;}
.ls1e{letter-spacing:0.585945pt;}
.ls8{letter-spacing:0.613964pt;}
.lsd{letter-spacing:0.621898pt;}
.ls16{letter-spacing:0.631157pt;}
.lse{letter-spacing:0.670533pt;}
.ls4{letter-spacing:0.752325pt;}
.ls15{letter-spacing:0.812607pt;}
.ls1b{letter-spacing:1.010333pt;}
.lsb{letter-spacing:1.067409pt;}
.ls2{letter-spacing:1.311746pt;}
.ls0{letter-spacing:1.601101pt;}
.ws0{word-spacing:0.000000pt;}
.ws7{word-spacing:0.930568pt;}
.ws6{word-spacing:0.979204pt;}
.ws3{word-spacing:0.987137pt;}
.ws5{word-spacing:1.070302pt;}
.ws1b{word-spacing:1.117733pt;}
.ws4{word-spacing:1.368556pt;}
.wsb{word-spacing:2.189627pt;}
.wsa{word-spacing:2.261073pt;}
.wsd{word-spacing:2.265317pt;}
.ws8{word-spacing:2.317715pt;}
.ws9{word-spacing:2.364253pt;}
.wsc{word-spacing:2.378841pt;}
.ws12{word-spacing:2.756113pt;}
.ws1{word-spacing:2.875279pt;}
.ws14{word-spacing:3.199791pt;}
.ws17{word-spacing:3.200273pt;}
.ws19{word-spacing:3.244641pt;}
.wsf{word-spacing:3.246812pt;}
.ws13{word-spacing:3.299715pt;}
.wse{word-spacing:3.444875pt;}
.ws1a{word-spacing:3.483191pt;}
.ws2{word-spacing:3.497490pt;}
.ws11{word-spacing:3.522302pt;}
.ws10{word-spacing:3.571131pt;}
.ws16{word-spacing:3.616946pt;}
.ws18{word-spacing:3.621937pt;}
.ws15{word-spacing:3.698713pt;}
._0{width:2.449830pt;}
.fs2{font-size:26.524268pt;}
.fs0{font-size:28.935565pt;}
.fs3{font-size:31.346862pt;}
.fs1{font-size:57.871130pt;}
.y0{bottom:56.000000pt;}
.y1{bottom:56.108336pt;}
.y1e{bottom:56.500000pt;}
.y1d{bottom:75.333333pt;}
.y1c{bottom:94.166667pt;}
.y1b{bottom:113.000000pt;}
.y1a{bottom:162.908333pt;}
.y19{bottom:181.741667pt;}
.y18{bottom:205.283333pt;}
.y17{bottom:228.825000pt;}
.y16{bottom:252.366667pt;}
.y15{bottom:275.908333pt;}
.y14{bottom:294.741667pt;}
.y13{bottom:313.575000pt;}
.y12{bottom:337.116667pt;}
.y11{bottom:386.083333pt;}
.y10{bottom:412.450000pt;}
.yf{bottom:438.816667pt;}
.ye{bottom:465.183333pt;}
.yd{bottom:491.550000pt;}
.yc{bottom:517.916667pt;}
.yb{bottom:592.308333pt;}
.ya{bottom:611.141667pt;}
.y9{bottom:629.975000pt;}
.y8{bottom:648.808333pt;}
.y7{bottom:667.641667pt;}
.y6{bottom:686.475000pt;}
.y5{bottom:705.308333pt;}
.y4{bottom:795.708333pt;}
.y3{bottom:823.016667pt;}
.y2{bottom:898.350000pt;}
.h5{height:25.277627pt;}
.h3{height:27.575593pt;}
.h6{height:29.873559pt;}
.h4{height:55.151187pt;}
.h2{height:997.225000pt;}
.h1{height:997.333333pt;}
.h0{height:1056.000000pt;}
.w4{width:36.725000pt;}
.w9{width:139.366667pt;}
.w8{width:140.308333pt;}
.w2{width:190.216667pt;}
.w6{width:353.125000pt;}
.w3{width:466.125000pt;}
.w5{width:502.850000pt;}
.w7{width:565.000000pt;}
.wa{width:711.900000pt;}
.w1{width:753.333333pt;}
.w0{width:816.000000pt;}
.x2{left:0.000000pt;}
.xb{left:1.883333pt;}
.x0{left:26.666667pt;}
.xd{left:35.783333pt;}
.xe{left:39.550000pt;}
.x9{left:47.083333pt;}
.x1{left:56.800000pt;}
.x5{left:63.091667pt;}
.x8{left:120.833333pt;}
.xa{left:121.775000pt;}
.x12{left:157.258333pt;}
.x6{left:173.266667pt;}
.x3{left:247.016667pt;}
.xc{left:263.025000pt;}
.x7{left:332.708333pt;}
.x11{left:355.950000pt;}
.xf{left:404.275000pt;}
.x10{left:544.583333pt;}
.x4{left:713.141667pt;}
}
